/* No comment provided by engineer. */
"SnapsExportErrorWritingFailed" = "图像写入失败（位于 %@）";

/*
 Localizable.strings
 SnapMotion

 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in License.
*/

/*******************************************************************************
* Preferences
*******************************************************************************/

/* No comment provided by engineer. */
"PreferencesManualViewTitle" = "手动";

/* No comment provided by engineer. */
"PreferencesManualViewToolTip" = "手动";

/* No comment provided by engineer. */
"PreferencesBatchViewTitle" = "批处理";

/* No comment provided by engineer. */
"PreferencesBatchViewToolTip" = "批处理";

/*******************************************************************************
* Core app
*******************************************************************************/

/* No comment provided by engineer. */
"QuitWhileDocumentsAreProcessingAlertInformativeText" = "现在退出将终止所有正在处理的文档";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreProcessingAlertCancelButton" = "取消";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreProcessingAlertQuitButton" = "仍然退出";

/* No comment provided by engineer. */
"QuitWhileBatchTasksAreProcessingAlertInformativeText" = "现在退出将终止所有正在处理的文档";

/* No comment provided by engineer. */
"QuitWhileBatchTasksAreProcessingAlertCancelButton" = "取消";

/* No comment provided by engineer. */
"QuitWhileBatchTasksAreProcessingAlertQuitButton" = "仍然退出";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertMessageText" = "某些文档包含有内容，仍然退出吗？";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertInformativeText" = "现在退出将导致抓图丢失。";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertQuitButton" = "仍然退出";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertCancelButton" = "取消";

/*******************************************************************************
* Drop window touch bar
*******************************************************************************/

/* No comment provided by engineer. */
"DropWindowTouchBarOpenDocumentsButton" = "打开文档";

/* No comment provided by engineer. */
"DropWindowTouchBarShowBatchModeButton" = "显示批处理模式";

/*******************************************************************************
* Document state
*******************************************************************************/

/* No comment provided by engineer. */
"DocumentStateLabelSnapping" = "正在提取";

/* No comment provided by engineer. */
"DocumentStateLabelSelecting" = "正在选择";

/* No comment provided by engineer. */
"DocumentStateLabelExporting" = "正在导出";

/* No comment provided by engineer. */
"DocumentStateLabelRestoring" = "正在恢复";

/* No comment provided by engineer. */
"DocumentStateLabelGenerating" = "正在生成";

/*******************************************************************************
* Document
*******************************************************************************/

/* No comment provided by engineer. */
"DocumentExportPrompt" = "导出";

/* No comment provided by engineer. */
"DocumentExportAllPrompt" = "导出所有";

/* No comment provided by engineer. */
"DocumentCannotBeClosedAlertMessageText" = "无法关闭文档";

/* No comment provided by engineer. */
"DocumentCannotBeClosedAlertInformativeText" = "文档正在处理。请等待结束后再关闭。";

/* No comment provided by engineer. */
"DocumentCannotBeClosedAlertOKButton" = "好";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertMessageText" = "文档包含内容。仍然关闭吗？";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertInformativeText" = "关闭文档将导致抓图丢失。";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertCloseButton" = "仍然关闭";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertCancelButton" = "取消";

/*******************************************************************************
* Generator touch bar
*******************************************************************************/

/* No comment provided by engineer. */
"GeneratorTouchBarResetTimeRangeButtonTitle" = "重设时间范围";

/* No comment provided by engineer. */
"GeneratorTouchBarGenerateSnapsButtonTitle" = "生成抓图";

/*******************************************************************************
* GIF exporter window
*******************************************************************************/

/* No comment provided by engineer. */
"GIFExporterControllerNoFrame" = "没有选择的帧";

/*******************************************************************************
* GIF exporter touch bar
*******************************************************************************/

/* No comment provided by engineer. */
"GIFExportTouchBarCancelButtonTitle" = "取消";

/* No comment provided by engineer. */
"GIFExportTouchBarExportButtonTitle" = "导出";

/*******************************************************************************
* Exportation errors
*******************************************************************************/

/* No comment provided by engineer. */
"SnapsExportErrorExtractionFailed" = "图像导出失败（位于 %@）";

"SnapsExportErrorWrittingFailed" = "图像写入失败（位于 %@）";
/* No comment provided by engineer. */
"SnapsExportErrorGIFCreationFailed" = "GIF 创建失败（位于 %@）";

/* No comment provided by engineer. */
"SnapsExportErrorGIFFinalizeFailed" = "GIF 最终化失败（位于 %@）";

/*******************************************************************************
* Player popovers
*******************************************************************************/

/* No comment provided by engineer. */
"RatePopoverRateFormat" = "速度 %@";

/* No comment provided by engineer. */
"VolumePopoverVolumeFormat" = "音量 %@";

/*******************************************************************************
* Importation errors
*******************************************************************************/

/* No comment provided by engineer. */
"ImportMovieErrorsAlertMessageText" = "无法导入部分影片文件。";

/* No comment provided by engineer. */
"ImportMovieErrorsAlertInformativeText" = "无法导入列出的影片。请使用标准格式，例如 MP4 或 MOV (H.264, HEVC / AAC)。";

/* No comment provided by engineer. */
"ImportMovieErrorsAlertOKButton" = "好";

/*******************************************************************************
* Batch window
*******************************************************************************/

/* No comment provided by engineer. */
"BatchWindowImportingProcess" = "正在导入文件";

/* No comment provided by engineer. */
"BatchWindowOverlayTasksAdded" = "任务已添加";

/* No comment provided by engineer. */
"BatchWindowOverlayTasksDone" = "所有任务已完成";

/* No comment provided by engineer. */
"BatchWindowTasksDoneUserNoteTitle" = "批处理任务已完成";

/* No comment provided by engineer. */
"BatchWindowTasksDoneUserNoteInformativeText" = "所有任务已完成";

/* No comment provided by engineer. */
"BatchWindowCloseProcessAlertInformativeText" = "现在关闭窗口将终止所有正在处理的任务";

/* No comment provided by engineer. */
"BatchWindowCloseProcessAlertCancelButton" = "取消";

/* No comment provided by engineer. */
"BatchWindowCloseProcessAlertCloseButton" = "仍然关闭";

/*******************************************************************************
* Batch movie cell
*******************************************************************************/

/* No comment provided by engineer. */
"BatchMovieCellResolutionFormat" = "分辨率：%@";

/* No comment provided by engineer. */
"BatchMovieCellFPSFormat" = "FPS : %@";

/* No comment provided by engineer. */
"BatchMovieCellDurationFormat" = "时间长度：%@";

/*******************************************************************************
* Batch settings view
*******************************************************************************/

/* No comment provided by engineer. */
"BatchSettingsChooseDestination" = "选择目的地";

/*******************************************************************************
* Batch task state
*******************************************************************************/

/* No comment provided by engineer. */
"BatchTaskStatePending" = "待定";

/* No comment provided by engineer. */
"BatchTaskStateProcessing" = "正在处理";

/* No comment provided by engineer. */
"BatchTaskStateCancelled" = "已取消";

/* No comment provided by engineer. */
"BatchTaskStateCompleted" = "已完成";

